Support connection to Roku

Discussion in 'Parallels Desktop for Mac Feature Suggestions' started by MarkH29, Aug 18, 2019.

  1. MarkH29

    MarkH29 Bit Poster

    Messages:
    1
    I am attempting to connect to Roku and getting an error message: "Your PC or mobile device doesn't support Miracast, so it can't project wirelessly" In my own research I have found that Miracast requires a graphics driver of WDDM 1.3 or above. Using the DirectX Diagnostic Tool I find that the Parallels display driver is WDDM 1.1.

    I contacted Parallels technical support to ask if an updated driver available that is WDDM 1.3 or above. The response I received: "We would like to inform you that,Parallels Desktop display adapter current version WDDM 1.1 unfortunately we do not have an option to update to WDDM 1.3 or above. However, we suggest you to use the below mentioned link to make a feature request to Parallels engineering team."

    It appears that simply updating the driver would resolve the issue. Therefore I am requesting an update to WDDM to 1.3 or above.
     
    Last edited by a moderator: Aug 18, 2019

Share This Page